@charset "utf-8";

body {
	background-image:url(../images/sub_back.jpg);
	background-repeat:repeat-x;
}

#headContent {
	width:910px;
	height:150px;
	margin:0;
	padding:0;
	background-image:url(../images/sub_title.jpg)
}

.main_box {
	margin:1em 0;
	padding:0;
}

h1 {
	clear:both;
	margin:0;
	padding:0.5em;
	font-size:200%;
	border:1px solid #014492;
	color:#014492;
}

h2 {
	clear:both;
	margin:0 0 1em 0;
	padding:5px 5px 5px 10px;
	border-left:6px solid #014492;
	font-size:120%;
}

.h2_block {
	margin:1em 0 0 0;
	padding:0;
}

.h2_block p {
	margin:0;
	padding:0 0 0 3em;
}

.sub_title {
	font-size:60%;
	line-height:normal;
}

.frame-1 {
	margin:20px;
	padding:20px;
	text-align:center;
	border:1px solid #014492;
}

.frame-1 img {
	margin:8px;
}

.frame-2 {
	float:left;
	width:338px;
	margin:20px;
	padding:20px;
	text-align:center;
	border:1px solid #014492;
}

.frame-2 img {
	margin:8px;
}